@font-face {
	font-family: 'maisonneue';
	font-style: normal;
	font-weight: normal;
	src: 	url('../_incf/MaisonNeueWEB-Medium.woff2') format('woff2'),
		url('../_incf/MaisonNeueWEB-Medium.woff') format('woff');
}
@font-face {
    font-family: 'calisto';
    src: url('../_incf/calisto_mt-webfont.eot');
    src: url('../_incf/calisto_mt-webfont.eot?#iefix') format('eot'),
         url('../_incf/calisto_mt-webfont.woff') format('woff'),
         url('../_incf/calisto_mt-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'calisto';
    src: url('../_incf/calisto_mt_bold-webfont.eot');
    src: url('../_incf/calisto_mt_bold-webfont.eot?#iefix') format('eot'),
         url('../_incf/calisto_mt_bold-webfont.woff') format('woff'),
         url('../_incf/calisto_mt_bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'calisto';
    src: url('../_incf/calisto_mt_italic-webfont.eot');
    src: url('../_incf/calisto_mt_italic-webfont.eot?#iefix') format('eot'),
         url('../_incf/calisto_mt_italic-webfont.woff') format('woff'),
         url('../_incf/calisto_mt_italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
@font-face {
  font-family: 'icomoon';
  src:  url('../_incf/icomoon.eot?pw0yy1');
  src:  url('../_incf/icomoon.eot?pw0yy1#iefix') format('embedded-opentype'),
    url('../_incf/icomoon.ttf?pw0yy1') format('truetype'),
    url('../_incf/icomoon.woff?pw0yy1') format('woff'),
    url('../_incf/icomoon.svg?pw0yy1#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-ICON_KV_CLOSE:before {
  content: "\e900";
}
.icon-ICON_KV_FB:before {
  content: "\e901";
}
.icon-ICON_KV_FILTER_√:before {
  content: "\e902";
}
.icon-ICON_KV_FILTER:before {
  content: "\e903";
}
.icon-ICON_KV_INSTA:before {
  content: "\e904";
}
.icon-ICON_KV_newsletter:before {
  content: "\e905";
}
.icon-ICON_KV_PIJL_IN:before {
  content: "\e906";
  font-size: 1.1vw !important;
}
.icon-ICON_KV_PIJL_OUT:before {
  content: "\e907";
  font-size: 1.1vw !important;
}
.icon-ICON_KV_SEARCH:before {
  content: "\e908";
}
.icon-ICON_KV_SLIDE_L:before {
  content: "\e909";
}
.icon-ICON_KV_SLIDE_R:before {
  content: "\e90a";
}
.icon-ICON_KV_STIP:before {
  content: "\e90b";
}
.icon-ICON_KV_TWIT:before {
  content: "\e90c";
}
.icon-WORLD_KUNSTVLAAI_min:before {
  content: "\e90d";
}
.icon-WORLD_KUNSTVLAAI_plus-min:before {
  content: "\e90e";
}
.icon-WORLD_KUNSTVLAAI_plus:before {
  content: "\e90f";
}
[class^="icon-ICON_KV_STIP"] {
	display: inline;
	vertical-align: top;
	line-height: 0.5em;
	color: lime;
	margin-left: -0.2em;
	margin-right: -0.2em;
}
#moblandscape {
	display: none;
}
body {
	border: 0; margin: 0; padding: 0;
	font-family: maisonneue;
	font-size: 0.94vw;
	max-width: 100vw;
	overflow: hidden;
	height: 100vh;
	width: 100vw;
}
ul {
    list-style: none;
    padding: 0;
}
li:before {
	content: "—";
}
div.col {
	border: 0; margin: 0; padding: 0;
	float: left;
	height: 100vh;
}
#eventscol {
	width: 43vw;
	height: 92vh;
	padding-top: 4vh;
	padding-bottom: 4vh;
	overflow: hidden;
	position: relative;
	background-image:
		linear-gradient(
		to bottom right, 
		#ff38fb, #00f930
	);
	color: white;
}
#eventscol a {
	color: white !important;
}
#eventscol div.smalldiv {
	font-size: 2em;
	display: none;
	padding: 0; border: 0; margin: 0;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	height: 92vh;
	width: 5vw;
	line-height: 5vw;
	overflow: hidden !important;
	cursor: nesw-resize;
}
#eventscol div.full {
	padding: 0; border: 0; margin: 0;
	padding-left: 1.5vw;
	height: 92vh;
	position: relative;
}
#eventscol div.header {
	font-size: 2em;
	margin-bottom: 1.3em;
}
#eventscol div.eventslist {
	position: relative;
	width: 30vw;
	width: calc(100% - 1vw);
	padding-right: 1vw;
	overflow: hidden;
	height: 86vh;
}
#eventscol div.eventitem {
	width: 30vw;
	width: calc(100% - 1.5vw);
	width: calc(100% - 1vw);
	width: 100%;
	padding-right: 1vw;
	margin-bottom: 1em;
margin-top: 2em;
margin-bottom: 2em;
}
#eventscol div.eventpassed {
	color: #c0c0c0;
}
#eventscol div.eventitem div.eventdate {
	font-size: 0.94vw;
	text-indent: 2em;
}
#eventscol div.eventitem div.eventtitle {
	margin-left: 2em;
	text-indent: -2em;
	font-size: 2em;
	cursor: pointer;
}
#eventscol div.eventitem span.eventtitleproper:hover {
	text-decoration: underline;
}
#eventscol div.eventitem div.textpart {
	float: left;
	width: 100%;
	margin-right: 0;
}
#eventscol.whole div.eventitem div.textpart {
	width: 45%;
	margin-right: 5%;
}
#eventscol div.eventitem div.mediapart {
	float: left;
	width: 45%;
/*	width: 100%;*/
	margin-right: 0;
}}
#eventscol.whole div.eventitem div.mediapart {
	width: 45%;
	margin-right: 0;
}
#eventscol div.subeventitem {
	width: 100%;
	position: relative;
margin-top: 2em;
margin-bottom: 2em;
}
#eventscol div.subeventitem.listeventitem {
	margin-top: 0;
	margin-bottom: 0;
}
#eventscol div.subeventitem div.textpart {
	float: left;
	width: 45%;
	margin-right: 5%;
	width: 100%;
	margin-right: 0;
}
#eventscol.whole div.subeventitem div.textpart {
	width: 45%;
	margin-right: 5%;
}
/*
#eventscol div.subeventitem div.mediapart {
	float: left;
	width: 45%;
	width: 25%;
	margin-right: 5%;
}
*/
#eventscol div.subeventitem div.mediapart {
	float: left;
/*	width: 100%;*/
	margin-right: 0;
}
#eventscol.whole div.subeventitem div.mediapart {
	width: 45%;
	margin-right: 0;
}
#eventscol div.subeventitem div.eventtitle {
	margin-left: 1em;
	text-indent: 0;
	font-size: 2em;
	cursor: pointer;
}
#eventscol div.eventitem div.listeventtitle {
	margin-left: 0;
}
#eventscol div.eventitem div.listeventtitle:hover {
	text-decoration: underline;
	cursor: pointer;
}
#eventscol div.eventintro {
	margin-top: 1em;
	font-size: 2em;
}
#eventscol div.readmore {
	cursor: pointer;
	margin-top: 0.5em;
	text-indent: 2em;
	margin-bottom: 2em;
}
#eventscol div.readmore span.readmorespan:hover {
	text-decoration: underline;
}
#eventscol span.eventitemtype {
	margin-left: 0.5em;
	vertical-align: super;
	font-size: 0.94vw;
}
#eventscol img {
	max-width: 100%;
}
#eventscol div.slideshowholder {
/*	background-color: purple;*/
	margin-bottom: 1em;
	position: relative;
}
#eventscol div.itemmedia img {
	display: block;
	max-width: 36vw;
/*	max-width: 100%;*/
	max-height: 27vw;
}
#eventscol div.subnav {
	margin-bottom: 4em;
	margin-top: 1em;
	font-size: 0.94vw;
}
#eventscol div.subnav a {
	margin-left: 1em;
	padding-left: 1em;
	padding-right: 1em;
	text-decoration: none;
	color: white;
}
#eventscol div.subnav a:hover {
	text-decoration: underline;
}
#eventscol #eventsfilter {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	width: 10vw;
	z-index: 100;
}
#eventscol #eventsfilter span.filtertitle {
	cursor: pointer;
/*
	font-size: 0.94vw;
	font-family: maisonneue;
	cursor: pointer;
*/
}
#eventscol #eventsfilter span.filtertitle:hover {
	text-decoration: underline;
}
#eventscol div.eventscurrentfilter {
	display: inline-block;
	cursor: pointer;
}
#eventscol #eventsfiltersnonactive {
	display: none;
}
#eventscol #eventsfilter div.eventscurrentfilter {
	display: inline-block;
}
#eventscol div.sharebuttons {
	margin-top: 1em;
	text-indent: 2em;
	font-size: 0.94vw;
	margin-bottom: 2em;
}
#eventscol div.sharebuttons a * {
	font-family: FontAwesome;
	color: white;
	text-indent: 0;
	padding-left: 0.5em;
	padding-right: 0.5em;
}
#eventscol div.eventsperiodsspace {
	height: 4em; 
	background-color: transparent;
}
#textscol {
	font-family: calisto;
	font-size: 1.88vw;
}
#textscol {
	width: 43vw;
	height: 92vh;
	padding-top: 4vh;
	padding-bottom: 4vh;
	overflow: hidden;
	position: relative;
	background-color: #0b119b;
	color: white;
}
#textscol a {
	color: white;
}
#textscol div.smalldiv {
	font-size: 1em;
	display: none;
	padding: 0; border: 0; margin: 0;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	height: 92vh;
	width: 5vw;
	line-height: 5vw;
/*	line-height: 24px;*/
	overflow: hidden !important;
	cursor: nesw-resize;
}
#textscol div.full {
	padding: 0; border: 0; margin: 0;
	padding-left: 1.5vw;
	padding-right: 1.5vw;
	position: relative;
	height: 92vh;
}
#textscol div.header {
	font-size: 1em;
	margin-bottom: 1.3em;
}
#textscol div.textslist {
	position: relative;
	width: calc(100% - 1vw);
	width: 100%;
	padding-right: 1vw;
	overflow: hidden;
	height: 86vh;
}
#textscol div.textitem {
	width: 30vw;
	width: 100%;
	margin-bottom: 0.5em;
}
#textscol div.textitem div.texttitle {
	margin-left: 2em;
	text-indent: -2em;
	font-size: 1em;
	cursor: pointer;
	max-width: 36.45vw;
}
#textscol div.textitem div.textdate {
	font-size: 0.94vw;
	text-indent: 2em;
}
#textscol div.textitem span.texttitleproper:hover {
	text-decoration: underline;
}
#textscol div.textitem div.textintro {
	margin-top: 1em;
}
#textscol div.textitem div.textbody {
	margin-top: 1em;
}
#textscol div.readmore {
	cursor: pointer;
	margin-top: 1em;
	text-indent: 2em;
}
#textscol div.readmore span.readmorespan:hover {
	text-decoration: underline;
}
#textscol div.textitem div.textpart {
	float: left;
	width: 100%;
	margin-right: 0;
}
#textscol.whole div.textitem div.textpart {
	width: 45%;
	margin-right: 5%;
}
#textscol div.textitem div.mediapart {
	float: left;
	width: 45%;
	margin-right: 5%;
}
#textscol img {
	max-width: 100%;
}
#textscol div.slideshowholder {
	margin-bottom: 1em;
	position: relative;
}
#textscol div.itemmedia img {
	display: block;
	max-width: 36vw;
	height: 27vw;
}
#textscol div.sharebuttons {
	margin-top: 1em;
	text-indent: 2em;
	font-size: 0.5em;
	margin-bottom: 2em;
}
#textscol div.sharebuttons a * {
	font-family: FontAwesome;
	font-size: 0.5em;
	font-size: 1em;
	color: white;
	text-indent: 0;
	padding-left: 0.5em;
	padding-right: 0.5em;
}
#textscol #textsfilter {
	position: absolute;
	right: 0;
	top: 0;
	width: 10vw;
	z-index: 100;
}
#textscol #textsfilter span.filtertitle {
	font-size: 0.50em;
	font-family: maisonneue;
	cursor: pointer;
}
#textscol #textsfilter span.filtertitle:hover {
	text-decoration: underline;
}
#textscol div.textscurrentfilter {
	display: inline-block;
	cursor: pointer;
}
#textscol #textsfiltersnonactive {
	display: none;
}
#textscol #textsfilter div.textscurrentfilter {
	display: inline-block;
}
#mapcol {
	position: relative;
	padding: 0; border: 0; margin: 0;
	width: 7vw;
	height: 92vh;
	padding-top: 4vh;
	padding-bottom: 4vh;
	background: yellow url('./siteimages/world.png') center no-repeat;
	background-size: cover;
	color: #0b119b;
}
#mapcol div.header {
	font-size: 1em;
}
#mapcol div.smalldiv {
	font-size: 2em;
	padding: 0; border: 0; margin: 0;
	position: absolute;
	display: block;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	left: 0; right: 0; top: 4vh; bottom: 0;
/*	width: calc(50% - 2em); */
	width: 2em;
	height: calc(100vh - 36px);
	margin-left: auto; margin-right: auto;
	cursor: nesw-resize;
}
#mapcol div.full {
	padding-left: 1.5vw;
	display: none;
}
#mapcol div.full div.header {
	font-size: 2em;
}
#mapcol div.tempbody {
	margin-top: 10vh;
	width: 40vw;
	height: 60vh;
	padding: 2vw;
	font-size: 2em;
	background-color: lime;
	opacity: 0.5;
}
#newscol * {
	font-family: maisonneue;
	font-size: 1em;
}
#newscol {
	width: 2vw;
	height: 92vh;
	padding-top: 4vh;
	padding-bottom: 4vh;
	overflow: hidden;
	position: relative;
	background-color: #ff2b06;
	color: white;
}
#newscol a {
	color: white !important;
}
#newscol div.full {
	padding: 0; border: 0; margin: 0;
	padding-left: 1.5vw;
	height: 92vh;
	display: none;
}
#newscol div.newslist {
	padding-right: 1.5vw;
	position: relative;
	overflow: hidden;
	height: 86vh;
}
#newscol div.smalldiv {
	display: inline;
	padding: 0; border: 0; margin: 0;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	height: 92vh;
	width: 2vw;
	line-height: 2vw;
	overflow: hidden !important;
	cursor: nesw-resize;
}
#newscol div.newsheader {
	font-size: 2em;
	margin-bottom: 1.3em;
}
#newscol div.newsitem {
	margin-bottom: 2em;
}
#newscol div.newsitem div.newsdate {
	font-size: 0.94vw;
	text-indent: 2em;
}
#newscol div.newsitem div.newstitle {
	font-size: 1.88vw;
	text-transform: uppercase;
	cursor: pointer;
}
#newscol div.newsitem div.newsintro {
	margin-top: 1em;
}
#newscol div.newsitem div.newsbody {
	margin-top: 1em;
}
#newscol div.readmore {
	cursor: pointer;
	margin-top: 1em;
	text-indent: 2em;
}
#newscol div.readmore span.readmorespan:hover {
	text-decoration: underline;
}
#newscol img {
	max-width: 100%;
}
#newscol div.sharebuttons {
	margin-top: 1em;
	text-indent: 2em;
	font-size: 0.94vw;
}
#newscol div.sharebuttons a * {
	font-family: FontAwesome;
	color: white;
	text-indent: 0;
	padding-left: 0.5em;
	padding-right: 0.5em;
}
#aboutcol * {
	font-family: maisonneue;
	font-size: 1em;
}
#aboutcol {
	width: 5vw;
	height: 92vh;
	padding-top: 4vh;
	padding-bottom: 4vh;
	background-color: white;
	color: #0b119b;
	position: relative;
}
#aboutcol a {
	color: #0b119b;
}
#aboutcol div.smalldiv {
	font-size: 2em;
	display: inline;
	padding: 0; border: 0; margin: 0;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	height: 92vh;
	line-height: 5vw;
	overflow: hidden !important;
	cursor: nesw-resize;
}
#aboutcol div.full {
	padding: 0; border: 0; margin: 0;
	height: 92vh;
	padding-left: 1.5vw;
	display: none;
}
#aboutcol div.aboutlist {
	padding-right: 1.5vw;
	position: relative;
	overflow: hidden;
	height: 82vh;
}
#aboutcol div.header {
	font-size: 2em;
	margin-bottom: 1.3em;
}
#aboutcol div.subnav {
	margin-left: -1em;
	margin-bottom: 1em;
}
#aboutcol div.subnav a {
	margin-left: 1em;
	padding-left: 1em;
	padding-right: 1em;
	text-decoration: none;
	color: #0b119b;
}
#aboutcol div.subnav a:hover {
	text-decoration: underline;
}
#aboutcol div.item {
	font-size: 2em;
	margin-top: 2em;
}
#aboutcol div.itembody {
	margin-top: 1em;
	position: relative;
}
#aboutcol div.itemtext {
	float: left;
	width: 36vw;
	margin-right: 3vw;
}
#aboutcol div.itemtext p:first-child {
	margin-top: 0;
}
#aboutcol div.itemmedia {
	float: left;
	width: 36vw;
}
#aboutcol div.slideshowholder {
/*	background-color: purple;*/
	margin-bottom: 2em;
	position: relative;
}
#aboutcol div.slideshowholder div.captiontext div {
	display: block;
}
#aboutcol div.slideshowholder div.captiontext div:first-child {
	display: block;
}
#aboutcol div.slideshow {
	width: 36vw;
	height: 27vw;
}
#aboutcol div.slideshow a {
	display: block;
	max-width: 36vw;
	height: 27vw;
}
#aboutcol div.itemmedia img {
	display: block;
	max-width: 36vw;
/*	
	width: auto;
*/
/*	max-height: 27vw; */
	max-height: 27vw;
}
#aboutcol div.itemtitle {
	font-size: 1em;
	text-indent: 1em;
}
div.xxx {
	display: inline-block;
	position: absolute;
	right: 0;
	top: 0;
	width: 1.6vw;
	height: 4vh;
	font-family: maisonneue !important;
	font-size: 1.6vw !important;
	height: 2vh !important;
	cursor: nesw-resize;
	color: white;
/*	cursor: url('/_inc/siteimages/ICON_KV_PIJL_IN_WHITE.cur'), pointer;*/
}
#xxx_mapcol span {
	color: black;
}
#xxx_aboutcol span {
	color: black;
}
#tools {
	width: 5vw;
	text-align: center;
	position: absolute;
	bottom: 2vh;
	right: 0;
	font-size: 2.2em;
	color: #0b119b;
}
#tools span {
	display: inline-block;
	width: 100%;
	margin-bottom: 0.7em;
}
div.captiontext {
	font-size: 0.94vw !important;
	min-height: 1em;
	padding-top: 0.5em;
}
.videoWrapper {
	position: relative;
	padding-bottom: 49%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}
div.insideblock iframe {
	width: 100%;
	height: calc(9/16*width);
}	
.videoWrapper img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.videoWrapper div {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.slideshowpager {
/*	display: none;*/
	
	text-align: center; 
	width: 100%;
	z-index: 500; 
	bottom: 1em;
	overflow: hidden; 
	background-color: transparent; 
	z-index: 200;
	position: absolute; 
	height: 20px;
}
.slideshowpager span { 
	font-family: arial; 
	font-size: 24px; 
	display: inline-block; 
	width: 1vw; 
	height: 1vw; 
	color: black;
}
.slideshowpager span.cycle-pager-active { 
	color: lime;
}
.slideshowpager > * { 
	cursor: pointer;
}
/* lightbox */
.fancybox-caption-wrap {
	background: transparent;
}
.fancybox-caption {
	border-top: 0;
	padding: 20px 20px;
	text-align: center;
}
.fancybox-bg {
	background: #00ff00;
	opacity: 0.8;
}
.fancybox-bgsearch {
	background: #0b119b;
	opacity: 0.8;
}
.fancybox-buttons {
	right: 50px;
	top: 6px;
	color: white !important;
	font-size: 3.76vw;
	font-size: 36px;
}
div.fancyboxprev {
	position: absolute;
	left: 0;
	top: 0;
	width: 200px;
	background-color: transparent;
	height: 100%;
	z-index: 100;
}
div.fancyboxprev span {
	position: absolute;
	left: 0;
	top: calc(50% - 18px);
	color: white;
	font-size: 3.76vw;
	font-size: 36px;
}	
div.fancyboxnext {
	position: absolute;
	right: 0;
	top: 0;
	width: 200px;
	background-color: transparent;
	height: 100%;
	z-index: 100;
}
div.fancyboxnext span {
	position: absolute;
	right: 0;
	top: 40%;
	top: calc(50% - 18px);
	color: white;
	font-size: 3.76vw;
	font-size: 36px;
}	
.fancybox-controls--canzoomIn .fancybox-placeholder {
	cursor: default;
}
.fancybox-button {
	height: 100%;
	width: 200px;
	background: transparent;
	margin-top: 1em;
}
.fancybox-button--left::after {
	border: 0;
}
.fancybox-button--right::after {
	border: 0;
}
.fancybox-button:hover {
	background: transparent;
}
.icon-ICON_KV_CLOSE {
	cursor: pointer;
}
.fancybox-button--thumbs::before {
	box-shadow: none;
}
.fancybox-button--fullscreen::before {
	border: 0;
}
#searchtool {
	position: relative;
}
#searchinput {
	display: none;
	width: 200px;
	background-color: white;
	border: 1px solid #0b119b;
	position: absolute;
	top: -0.1em;
	right: 4vw;
	color: #0b119b;
	z-index: 1001;
}
#searchresults {
	width: 50vw;
	height: 50vh;
	background-color: #0b119b;
	z-index: 1000;
	color: white;
}
div.searchresultsheader {
	color: white;
	font-size: 1.88vw;
}
div.searchresultssectionheader {
	font-size: 0.94vw;
	margin-top: 1em;
}
#searchresults a {
	font-size: 1.88vw;
	color: white !important;
}
@media screen and (orientation:portrait) {
	#moblandscape {
		display: block;
		position: fixed;
		left: 0; top: 0;
		width: 100%;
		height: 100%;
		z-index: 1000;
		background-color: white;
	}
	#logopmholder {
		position: relative;
		width: 80%;
		width: 80vw;
		height: auto;
		margin-left: auto; margin-right: auto;
		margin-top: 5%;
		display: block;
		text-align: center;
	}
	#logopmholder img {
		width: 50%;
		width: 50vw;
	}
	#turntolandscape {
		position: relative;
		z-index: 1000;
		display: block;
		width: 80%;
		width: 80vw;
		margin-left: auto; margin-right: auto;
		margin-top: 10%;
		text-align: center;
		color: #0b119b;
	}
	#turntolandscape img {
		width: 40%;
		width: 40vw;
	}
}
@media screen and (max-width:640px) {
	#eventscol #eventsfilter {
		display: none !important;
	}
	#textscol #textsfilter {
		display: none !important;
	}
	#eventscol div.subnav {
		font-size: 1.5em;
	}
	#eventscol div.eventitem div.eventdate {
		font-size: 1.5em;
	}
	#eventscol div.sharebuttons {
		font-size: 1em;
	}
	#textscol div.sharebuttons {
		font-size: 0.75em;
	}
	#newscol div.newsitem div.newsintro {
		font-size: 1.5em;
	}
	#newscol div.newsitem div.newsbody {
		font-size: 1.5em;
	}
	#newscol div.sharebuttons {
		font-size: 1em;
	}
	div.captiontext {
		font-size: 0.75em !important;
	}
	#aboutcol div.subnav {
		font-size: 1.5em;
	}
}
div.media2 {
	margin-bottom: 2em;
	width: 95%;
}

div.whole div.media2 {
	width:45%; margin-right: 5%; float: left;
}
#eventscol div.participantlist div.subeventitem {
	margin-top: 0;
	margin-bottom: 0;
}
#eventscol div.subeventitem.participantbody div.eventtitle {
	text-decoration: underline;
	margin-left: 0;
}
div.participantbody {
	margin-left: 2em;
}
